X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Using (or not) Gmail in Firefox 9.0.1

Posted

I have received "warnings" from Gmail that I may not be able to access certain Gmail functions in the Firefox browser and should choose a more modern browser. I have been diligent in upgrading Firefox but get the same messages each upgrade. I currently use Ff 9.0.1 but as of today, Gmail will only allow me to use a very basic HTML version. Is there a fix for this problem? I would prefer to not go back to using a prior version of Firefox.

Additional System Details

Sites Affected

http://

Installed Plug-ins

  • Shockwave Flash 11.1 r102
  • Version 2.5.8.4958
  • Google Talk Plugin Video Accelerator version:0.1.44.14
  • AmazonMP3DownloaderPlugin 1.0.15
  • iTunes Detector Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Google Update
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.1
  • 4.0.60831.0
  • ActiveTouch General Plugin Container Version 105
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • Picasa plugin
  • npmnqmp 989898989877
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • np-mswmp

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 (.NET CLR 3.5.30729)

More Information

"Some important features may not work in this version of your browser, so you have been redirected to the Basic HTML version. Upgrade to a modern browser, such as Google Chrome."

Hasan 477 solutions 5600 answers

Your User Agent is showing that your using Firefox 3.5.5

Perform the suggestions mentioned in the following articles:

IF it still doesn't resolve the issue, Download & Install latest Firefox version as suggested in the following article:

Check and tell if its working.


-> Update All your Firefox Plugins

  • https://www.mozilla.org/en-US/plugincheck/
  • When Downloading Plugins Update setup files, Remove Checkmark from Downloading other Optional Softwares with your Plugins (e.g. Toolbars, McAfee, Google Chrome, etc.)
  • Restart Firefox

Modified by Hasan